RubyGems Navigation menu

drexed-errors 0.0.2

Helpers for form errors

Versions:

  1. 0.0.2 - January 15, 2014 (6.5 KB)
  2. 0.0.1 - December 5, 2013 (6 KB)

Development Dependencies:

Authors:

  • Juan Gomez

Owners:

0065537cb732045561c0d23e859710f4

Total downloads 967

For this version 481

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'drexed-errors', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install drexed-errors = Copy to clipboard Copied!

Links: